body{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #868585;
	background: #fff;
	font-weight: normal;
}

img{
	max-width: 100%;
	height: auto;
}

.gallery-system-1 {
	margin-top: 100px;
}
.card-row{
	margin-bottom: 50px;
}
.card-row img{
	box-shadow: 0 0 5px rgba(0, 0, 0, .19);
	transition: all .5s;
}
.card-row a:hover img{
	box-shadow: 0 0 10px rgba(0, 0, 0, .7);
}

.pagination-system-1{
	text-align: center;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.card-row{
		text-align: center;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.card-row{
		margin-bottom: 0;
	}
	.card{
		margin-bottom: 50px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	
}

@media only screen and (min-width : 993px) {
	
}